Page MenuHomePhabricator

Research Docker as a new format of distribution
Closed, ResolvedPublic

Description

Markus will research Docker as a new format of distribution for release work.

Event Timeline

Palexis created this task.Oct 1 2014, 3:00 PM
Palexis raised the priority of this task from to Normal.
Palexis updated the task description. (Show Details)
Palexis added a project: Wiki-Release-Team.
Palexis changed Security from none to None.
Palexis added subscribers: Palexis, Qgil, MarkAHershberger.
Palexis assigned this task to Mglaser.Oct 1 2014, 3:43 PM
Palexis added a subscriber: Mglaser.
Palexis renamed this task from Research Docker to Research Docker as a new format of distribution .Oct 1 2014, 11:21 PM
Palexis moved this task from Doing to Ready to Go on the Wiki-Release-Team board.
Palexis closed this task as Unknown Status.Oct 21 2014, 2:19 PM
Palexis removed Mglaser as the assignee of this task.
Palexis moved this task from Ready to Go to Backlog on the Wiki-Release-Team board.
chasemp reopened this task as Stalled.Nov 10 2014, 3:39 PM
chasemp added a subscriber: chasemp.
Palexis lowered the priority of this task from Normal to Low.Dec 8 2014, 4:07 PM

This is done now since we have an official docker image https://hub.docker.com/_/mediawiki

MarkAHershberger closed this task as Resolved.Jul 31 2019, 12:35 AM
MarkAHershberger claimed this task.